Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,730,865 Members 44,714 Now Online
XDA Developers Android and Mobile Development Forum

Cant flash Viper one rom

Tip us?
 
unaga123
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jun 2014
Phone Cant flash Viper one rom

Hi,

So im trying to flash the viper one (6.2.1) rom on my HTC one (m7) but it doesnt seem to work.
i came from cyanogenmod , now im back on stock , but still rooted, and have the latest TWRP recovery.

these are the errors at the logs i saved that i get.

Kernel Flashed.
Finalizing Install
Creating toolbox symlinks
symlink(): created [/system/xbin]
symlink(): created [/system/xbin/bb]
Installing busybox
set_perm: chown of /system/xbin/busybox to 0 1000 failed: No such file or directory
set_perm: chmod of /system/xbin/busybox to 755 failed: No such file or directory
script aborted: set_perm: some changes failed
set_perm: some changes failed


Installer Error (Status 7)


End at : Sat Jun 7 03:59:49 2014

I did wipe my date, cache etc, i did everything that i needed to, but i have no idea why this one doesn't work.
thanks in advance.
 
nkk71
Old
#2  
nkk71's Avatar
Recognized Contributor
Thanks Meter 2697
Posts: 5,456
Join Date: May 2010
Location: Beirut
Quote:
Originally Posted by unaga123 View Post
Hi,

latest TWRP recovery.
what version number would "latest" refer to? recommend you use 2.6.3.3 or .4
 
unaga123
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jun 2014
Default 185

2.7 , but i managed to fix the problem by just reinstalling the Rom zip , i just flashed it again and had no error or anything oO , i hope it works now its booting, and thanks for the fast reply
 
nkk71
Old
#4  
nkk71's Avatar
Recognized Contributor
Thanks Meter 2697
Posts: 5,456
Join Date: May 2010
Location: Beirut
Quote:
Originally Posted by unaga123 View Post
2.7 , but i managed to fix the problem by just reinstalling the Rom zip , i just flashed it again and had no error or anything oO , i hope it works now its booting, and thanks for the fast reply
the 2.7 series TWRP are not always reliable, i still recommend you revert to 2.6.3.3 or .4
cheers
 
unaga123
Old
#5  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jun 2014
oh, okay thanks for the advice ^^
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes